Subject: Re: Lightwave 3D Demo reel
From: John Gross <[email-masked]>
To: [email-masked]
Date: Thu, 8 Sep 1994 13:07:57 -0700 (PDT)

> JGross - The animation shown in that reel, is most of that animation for
> next seasons SeaQuest?   

No, All the footagae that was included on the NewTek demo reel was from 
last season. The footage from this year hasn't been seen yet, but you 
will get a short preview at the end of the season's opener coming up in a 
few weeks.

JG